Subject: accidental recycling

From: [email-masked]
Date: Sun, 1 Nov 1992 12:06:28 -0800

Typoman strikes again!  I was trying to recycle #106,
but accidentally typed #16.  Imagine the expression on
my face when I saw:

Generic Large-Capacity Mail Recipient (#16) recycled.

(Another reminder why you should hang around in a mortal character
whenever possible!)

A couple questions:

I assume there's no way to get #16 back.  (The words "irrevocably
and irretrievably" in the documentation tipped me off...)
How can I reload it from the backup or from LambdaCore?

Is there any way to allow things to be rescued from the trash
for a period of time?  Why not put things in a trash can and
then schedule how often the trash is emptied?  (There could be
an @recycle-immediately or something similar if an object was somehow
causing problems.)

Thanks!

-- fumble-fingers-Bruckman